#slabcart,#slabcartmask {
	position:fixed;
	top:0;
	right:-24em;
	height: 100vh;
	width: 20em;
	max-width: calc(100vw - 4em);
	padding: 2em;
	background:#222;
	font-size:1em;
	display:block;
	z-index:10002;
	text-align: left;
	overflow-y: auto;
	transition:right .5s;
	color: white;
}

#slabcartmask {
	right: 0;
	width: 100vw;
	z-index: 10001;
	background: rgba(0,0,0,.2);
	display: none;
}

#slabcart #cart-items {
	min-width: 16em;
}

#slabcart a.closex {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 1em;
	height: 1em;
	background-image: url(#);
}

#slabcart.lit {
	right: 0;
}

#slabcart h2,#slabcart p,#slabcart a,#slabcart i {
	color: white;
}

#slabcart i {
	line-height: 1.125;
}

#slabcart span.total {
	position:absolute;
	top:.175em;
	left:0;
	width:100%;
	text-align:center;
	color:hsl(212,0%,100%);
	font-weight:700;
	z-index:2;
}

#slabcart input.quantity {
	width:1em!important;
	font-size:1em;
	padding:.25em .5em;
	outline:none;
	border:1px #aaa solid;
	font-family:inherit;
	border-radius: .33em!important;
}

#slabcart .quantity {
	display: inline-block;
	width: 1.5em;
	text-align: center;
}

#order_items .requestedcir {
	background: hsl(212,50%,50%);
	display: block;
	position: absolute;
	top: -.75em;
	right: -.75em;
	border-radius: 50%;
	width: 1.5em;
	height: 1.5em;
	line-height: 1.5;
	text-align: center;
	font-size: .88em;
	color: white;
}

#order_items .requestedcir.requested1 {
	display: none;
}

#checkoutsummary .bottomline {
	border-bottom: 1px hsla(212,20%,80%,.5) solid;
	margin-bottom: .25em!important;
	padding-bottom: .25em!important;
}

#cart_items .bottomline {
	border-bottom: 1px hsla(212,50%,90%,.1) solid;
	margin-bottom: .75em!important;
	padding-bottom: .25em!important;
}

button.slabcartbutton,a.slabcartbutton,.slabform button.slabcartbutton,button.slabcartbutton.embed,.slabform button.slabcartbutton.embed,a.slabcartbutton.embed {
	color: hsl(212,50%,100%);
	height: 2.5em;
	width: auto;
	padding: 0 1em;
	font-size: 1em;
	margin: 0 .25em .25em .25em;
	line-height: 1;
	display: inline-block;
	background: hsl(212,50%,50%);
	border: none;
	cursor: pointer;
	outline: none;
	border-radius: .33em;
}

button.slabcartbutton.embed,a.slabcartbutton.embed {
	font-size: .75em;
}

button.slabcartbutton.square {
	width: 1.66em;
	height: 1.66em;
	line-height: 1;
	padding: .125em;
	margin: 0 .125em;
}

button.slabstripebutton.slabcartbutton {
	position: absolute;
	left: 50%;
	bottom: .125em;
	transform: translate(-50%, 0);
	z-index: 10;
}

button.stripe-button-el {
	height: 1em;
	margin: 0;
	border:none;
	opacity: 0;
	z-index: -1;
}

.cart_page .slabCartOrderLine {
	color: white;
	background: black;
	width: calc(100% - 2em);
	padding: .25em 1em;
	font-size: 1.125em;
	margin: 0 0 .125em;
	cursor: pointer;
}

.cart_page .slabCartOrderLine.processed {
	background: hsl(212,50%,50%);
}

.cart_page .slabCartOrderLine.fulfilled {
	background: hsl(120,33%,50%);
}

.cart_page .slabCartOrderLine.declined {
	background: hsl(0,50%,50%);
}

.cart_page .slabCartOrderLine.incart {
	background: hsl(212,0%,50%);
}

.cart_page .orderdetails {
	display: none;
}

.cart_page .orderdetails.lit {
	display: block;
}

header nav #cart_nav {
	min-width: 3em;
}

header nav #cart_nav sup {
	position: relative;
	right: 0;
	bottom: .125em;
	display: inline-block;
	width: auto;
	height: 1.25em;
	min-width: 1.25em;
	border-radius: 50%;
	background: hsl(212,50%,50%);
	color: white!important;
	font-size: .66em;
	line-height: 1.25;
	text-align: center;
	margin-bottom: .125em;
}

#cartneworders {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 999;
}

#cartneworders a {
	display: block;
	color: white;
	border-radius: 0 0 0 2em;
	padding: .25em 2em;
	color: white;
	background: hsl(212,50%,50%);
}

.productattributes_wrap {
	width: calc(100% - 2em - 2px);
	min-width: calc(50% - 2em - 2px);
	border: 1px gray solid;
	background: white;
	color: #333;
	padding: 1em;
	margin: 1em 0;
}

.slab_cartbuttons {
	text-align: center;
}

.attributegroup {
	width: 100%;
	height: auto;
	position: relative;
	display: block;
	margin: 0 0 1em 0;
}

.productattributes,.addtocartwrap {
	display: block;
	width: auto;
}

.attributePopOver {
	position: fixed;
	z-index: 9999;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: calc(100% - 2em);
	max-width: 46em;
	padding: 2em;
	height: auto;
	max-height: 90vh;
	background:white;
	border:1px gray solid;
	color: #333;
	overflow: auto;
}

.attributePopOver .inner {
	height: auto;
}

#main a.editAttribute,#main a.removeAttribute {
	cursor:pointer;
	font-size:1.5em;
	color:hsl(212,50%,50%);
}

#main a.removeAttribute {
	color:hsl(0,50%,50%);
}

#main .attributes_radio,#main .attributes_checkboxes {
	display: block;
	width: 100%;
	float: none;
	clear:both;
}

#main .attributes_radio a.attribute_radio,#main .attributes_checkboxes a.attribute_checkbox {
	display: block;
	height: auto;
	width: 100%;
	padding: .25em 0;
	cursor: pointer;
}

#main .attributes_radio a.attribute_radio i.fa-check-square-o,#main .attributes_checkboxes a.attribute_checkbox i.fa-check-square-o {
	display: none;
}

#main .attributes_radio a.attribute_radio.lit i.fa-check-square-o,#main .attributes_checkboxes a.attribute_checkbox.lit i.fa-check-square-o {
	display: inline-block;
}

#main .attributes_radio a.attribute_radio.lit i.fa-square-o,#main .attributes_checkboxes a.attribute_checkbox.lit i.fa-square-o {
	display: none;
}

#main .adminembedbutton {
	text-align: left;
	font-size: .8em;
	display: block;
	padding: 1em;
	margin: 1em 0;
	width: calc(100% - 2em - 2px);
	border: 1px gray dotted;
}

#main .adminembedbutton textarea {
	background: #eef;
	color: black;
}